Translate

Error setting up thing
IntegrationPluginKodi
This installation of Kodi is too old. Please upgrade your Kodi system.

Strings are usually marked as "Needs editing" after the source string is updated, or when marked as such manually.

Glossary

Source Translation
No related strings found in the glossary.

Source information

Context
IntegrationPluginKodi
Source string location
../​integrationpluginkodi.cpp:420
Comments
Error setting up thing
Source string age
2 months ago
Translation file
kodi/translations/e7186890-99fa-4c5b-8247-09c6d450d490-de.ts, string 1
String priority
Medium